/* UI customisations as cards, asides, Bootstrap customisations, etc */

.hentry-meta .hentry-category {
    font-size: 0.95em;
    text-transform: uppercase;
}
.card-middle .hentry-meta {
    width: 40%;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -30%;
    padding: 10% 20%;
}

.card-over, .card-over-transp, .card-below {
    width: 100%;
    position: relative;
}
.card-below .hentry-meta {
    background: #f9f9f9;
}
.card-over, .card-over-transp {
    min-height: 5em;
}

.card-over .hentry-meta,
.card-over-transp .hentry-meta {
    position: absolute;
    bottom: 0;
    padding-top: 1em;
    padding-bottom: 1em;
}

.card-over .hentry-meta {
    width: 80%;
    left: 10%;
    padding-left: 10%;
    padding-right: 10%;
    background: #FFFFFF;
}
.card-over-transp .hentry-meta {
    width: 100%;
    padding: 0.5em 1em;
    background: rgba(0, 0, 0, 0.45);
}
.card-over-transp .hentry-meta h2 {
    font-size: 1em;
    font-weight: 600;
}
.card-over-transp .hentry-meta,
.card-over-transp .hentry-meta a {
    color: #FFFFFF;
}
@media(max-width: 512px) {
    .card-over, .card-below {
        position: relative;
    }
    .card-over-transp .hentry-meta {
        width: 100%;
        left: 0;
        padding-left: 10%;
        padding-right: 10%;
    }
    .card-over .hentry-meta {
        width: 100%;
        padding: 0.5em 1em;
        background: rgba(0, 0, 0, 0.45);
        left: 0;
    }
    .card-below .hentry-meta {
        position: absolute;
        padding: 0.5em 1em;
        background: rgba(0, 0, 0, 0.45);
        left: 0;
        bottom: 0;
    }
    .card-over .hentry-meta h2 {
        font-size: 1em;
    }
    .card-over .hentry-meta,
    .card-over .hentry-meta a,
    .card-below .hentry-meta,
    .card-below .hentry-meta a {
        color: #FFFFFF;
    }
}



.logo-sopitas {
    background: url('../images/logo-sopitas.png') center center no-repeat;
    background-size: 100% auto;
    display: inline-block;
    width: 228px;
    height: 99px;
    padding: 2em 0;
}
#bottom .logo-sopitas {
    width: 156px;
}
.logo-cara {
    background: url('../images/cara_logo.png') center center no-repeat;
    background-size: auto 100%;
    display: block;
    width: 48px;
    height: 38px;
}

.featured .hentry-category a {
    display: block;
    text-align: center;
}
.featured h2 {
    font-size: 1.15em;
}

.timeline-ticker {
    background: #f7f7f7;
}
.timeline-ticker article:not(.bg-dark) {
    background: #FFFFFF;
    border-top: 1px solid #a7a7a7;
}
.timeline-ticker article a {
    color: #333;
}
.timeline-ticker article:hover {
    background: #EEEEEE;
    cursor: pointer;
}
.timeline-ticker article.bg-dark:hover {
    background: #343434 !important;
    cursor: pointer;
}
.timeline-ticker article.bg-dark a {
    color: #FFFFFF;
}
.timeline-ticker .hentry-title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.1em;
}
.timeline-ticker h5 a {
    color: blue;
}

.featured-thirds-vertical article,
.featured-thirds-hor article {
    background: #f7f7f7;
}
.featured-thirds-vertical h3 a {
    text-decoration: none;
    display: inline-block;
    position: relative;
    font-size: 1.02em;
    text-transform: uppercase;
    line-height: 1.32em;
}
.featured-thirds-horizontal h3 a {
    font-size: 1.26em;
}

@media (max-width: 512px) {
    .featured-thirds-vertical .hentry-excerpt {
        display: none;
    }
    .featured-thirds-vertical article {
        position: relative;
    }
    .featured-thirds-vertical .hentry-intro {
        position: absolute;
        bottom: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.45);
        padding: 0.5em 1em !important;
    }
    .featured-thirds-vertical .hentry-intro .hentry-meta {
        display: none;
    }
    .featured-thirds-vertical .hentry-title {
        font-size: 1em;
        margin-bottom: 0;
    }
    .featured-thirds-vertical .hentry-title a {
        text-transform: none !important;
    }
    .featured-thirds-vertical .hentry-intro .hentry-title::after {
        display: none;
    }
    .featured-thirds-vertical .hentry-intro .hentry-title a {
        color: #fff;
    }
    .featured-thirds-hor article {
        margin-bottom: 1.5em;
    }
}

.third-underlined {
    display: block;
    position: relative;
    margin-bottom: 2em;
}
.third-underlined::after {
    display: inline-block;
    content: '';
    height: 0.23em;
    background-color: #EB008B;
    position: absolute;
    bottom: -1em;
    left: 0em;
    width: 5em;
    z-index: 1000;
}

.post-category {
    text-align: center;
    background-color: #919191;
    background-size: 100% auto;
}
.post-category .category-title {
    font-size: 1.65em;
    padding-top: 95px;
    padding-bottom: 135px;
}
.post-category .tag-sites-holder {
    font-size: 1.65em;
    padding-top: 65px;
    padding-bottom: 105px;
}
.single .post-category .category-title {
    /* Font size */
}
.single .post-category {
    position: relative;
}
.single .post-category::before,
.single .post-category::after {
    display: block;
    content: '';
    position: absolute;
    bottom: 0;
    width: 50%;
    height: 1em;
}
.single .post-category::before {
    left: 0;
}
.single .post-category::after {
    background: black;
    right: 0;
}
.ulreset, .ulreset li, .ulreset ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.post-category .nav {
    width: 100%;
    margin-bottom: 0.4em;
    text-transform: uppercase;
    font-size: 1.24em;
}
.post-category .nav li {
    width: 50%;
}
.post-category .nav li a {
    background-color: #000;
    color: #FFF;
    border: 0 !important;
    border-radius: 0;
    display: block;
    padding: 0.24em 0.48em;
}
@media(max-width: 512px) {
    .post-category .category-title {
        font-size: 1.35em;
        margin: 0;
        padding: 70px 0;
    }
}

.post-category .category-title a,
.post-category .category-title .bdg {
    display: inline-block;
    padding: 0.2em 1em;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0.24em;
}


/*========= Post Tags ==========*/
.tags-inline a {
    display: inline-block;
    padding: 1em 0 0.5em 0;
    margin: 0 0.96em;
    border-bottom: 5px solid deeppink;
}
.tags-inline a {
    margin-left: 0;
}
.tags-inline a:hover {
    color: #EB008B;
    text-decoration: none;
    border-bottom: 5px solid #EB008B !important;
}


.btn-default {
    background: #FFF100;
    color: #000;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 0.9em;
    padding: 0.5em 1.5em;
}

.widget .widget-title {
    text-align: center;
    text-transform: uppercase;
    padding: 0.75em;
    background: #FFF100;
    font-weight: 400;
    font-size: 0.9em;
}

.card-over-transp .hentry-category .bdg {
    /* color: #FFF !important; */
}

/* NEWSLETTER */

.newsletter{
	background-color: #EB008B;
	justify-content: center!important;
	padding: 4em 0;
}
.newsletter .titulo{
	background-color: #FFF100;
	font-size: 1.7rem;
	padding:0 0.1em;
    text-align: center;
    text-transform: uppercase;
}
.newsletter h2{
	text-align: center;
	line-height: 1.9rem;
}
.newsletter .desnews{
	color: #FFFFFF;
	text-align: center;
	font-size: 1rem;
	padding: .8rem 0;
}

.newsletter .formnews{
	/* text-align: center; */
	padding: 1rem 0;
}

.formnews input{
	border-radius: .01rem;
	color: black;
	font-size: 1.1rem;
	padding: 1.8rem;
	text-align: center;
	width: 350px;
}
.btn-newsletter{
	background-color: #231f20;
	border-color: #231f20;
	border-radius: .01rem;
	color: #FFF;	
	font-weight: 700;
	padding: 1.1rem;
	text-transform: uppercase;
	width: 150px;
}
.btn-newsletter:hover{
	color: #FFF ;
	background-color: #322f30;
	border-color: #322f30;
}
@media (max-width: 767.98px) {
	.formnews input{
		width: 100%;
	}
	.btn-newsletter{
		width: 100%;
	}
}


/* Seccion publicidad sopoitasFM sopitasDeportes */

.fitro-footer{
	-webkit-filter: brightness(150%);
	filter: brightness(150%);
}
.fondo{
	background-color:rgb(255, 255, 255);
   opacity:0.6;
   filter:alpha(opacity=60); /* IE < 9.0 */
}


aside.widget_meks_instagram {
    width: 100%!important;
}
.flex-container{
	display:flex;
	flex-wrap: nowrap;
	/* position: relative; */
}
.contenedor{
	display: flex;
	flex-wrap: wrap;
}
.boton{
	position: absolute;
	/* text-align: center; */
	z-index: 1;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
div.boton a{
    color: #FFF!important;
}
div.boton a:hover{
    color: #231f20!important;
}
.caja{
	position: relative;
	width: auto;
  	height: 100%;
}

.img-footer{
	height: 100%!important;
	width: 100%!important;

}
.sinpadding [class*="col-"] {
    padding: 0;
}
.btn-sopitasfm{
	background-color: #EB008B;
	border-color: #EB008B;
	border-radius: .01rem;
	color: #FFF;
    font-style: italic;
    font-size: 0.8rem;
	padding: 1rem;
}
.btn-sopitasdeportes{
	background-color: #0D00FF;
	border-color: #0D00FF;
	border-radius: .01rem;
	color: #FFF;
    font-style: italic;
    font-size: 0.8rem;
	padding: 1rem;
}


.social-promo{
    background-color: #FFF;
}

.pading-top{
    background-color:#231f20;
    padding: 20px;
}

.href-zone {
    cursor: pointer;
}

#subnav {
    bottom: 0;
    left: 0;
}

@media (max-width: 512px) {
    #subnav {
        bottom: -2em;
    }
}
.rsp-container {
    position: relative;
    overflow: hidden;
    height: 0;
    width: 100%;
    padding-bottom: 54.7%;
}
.rsp-element {
    position: absolute;
    width: 100%;
    height: 100%;
}

#related .hentry-title {
    text-transform: uppercase;
    line-height: 1.4em;
    font-weight: 700;
    font-size: 0.85em;
}
#video{
    max-width: 100%;
}
#video h4.vlist {
    margin-bottom: 2.3em;
    color: #FFF100;
    text-transform: uppercase;
}
#video h4 a{
    color: white;
    text-transform: uppercase;
    font-size: 0.7em;
}
#video li article {
    padding: 0.5em;
    cursor: pointer;
}
#video li article.current{
    background-color: #292E33;
}
#video li article:hover{
    background-color: #3E454D;
}
#video h6 {
    color: #FFF100;
    text-transform: uppercase;
}
#video a.all{
    color: white;
    text-transform: uppercase;
}
.yt-toggable .toggable-img a {
    display: block;
    margin: 0 auto;
    width: 71%;
}
.rsp-thumbnail.yt-thumbnail {
    padding-bottom: 75%;
}
.rsp-thumbnail.yt-thumbnail img {
    background: #000;
    color: #444;
    text-align: center;
}
#video h6 {
    font-size: 0.85em;
}
@media (max-width: 991.98px) { 
    .vlist{
        margin-top: 2em;
    }
 }

@media (max-width: 767.98px) {
    #video h6 {
        font-size: 0.4em;
    }
}

.nav-inline .page-numbers {
    background: #FFF100;
    color: #000;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 0.9em;
    padding: 0.75em 1.25em;
}
.nav-inline .page-numbers.current {
    background: #000;
    color: #fff100;
}


.wp-pagination {
    line-height: 3.5em;
}

/*
Categories Navigation List for Mobile
 */
.nav-mobile {
    font-size: 0.86em;
}
.nav-mobile a {
    display: block;
}
.nav-mobile li {
    line-height: 2.8em !important;
}
.nav-mobile .menu-item-has-children {
    position: relative;
}
.nav-mobile .menu-item-has-children ul {
    padding-left: 1em;
    display: none;
}

.nav-mobile .menu-item-has-children > a::after {
}
.nav-mobile .current-menu-item > ul,
.nav-mobile .current-menu-parent > ul {
    display: block;
}

/* NEM */
.menu-item-nem {
    border-top: 1px solid #3a3a3a;
}
.nav-mobile .menu-item-nem {
    border-top: 1px solid #dadada;
}
.menu-item-nem a:hover {
    background-color: #dd52ff !important;
}

/* Single asides, post recommendations */
.hentry-suggested {
    background: #F7F7F7;
}

#next .bdb-4 {
    border-bottom: 4px solid #EB008B;
    margin-bottom: 0;
    line-height: 1.72em;
}
.pt-5em {
    padding-top: 5em;
}
.pb-5em {
    padding-bottom: 5em;
}


/* Share */
.nav-share a, .nav-share .nav-item {
    height: 56px;
    width: 56px;
    text-align: center;
    padding: 0;
    line-height: 56px;
}

.inner-caption {
    margin-top: -4em;
    margin-right: 1em;
    z-index: 1000;
    position: relative;
    padding-bottom: 1.5em;
}

/**
 * Welcome thumbnails…
 */
@media (max-width: 420px) {
    .single .post-content img {
        width: 100%;
    }
}

/* Autocomplete */

.autocomplete-suggestions {
    font-family: Montserrat, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 0.95em;
    width: 100%;
    background: #FFF;
    padding-bottom: 0.24em;
    border: 1px solid #EEEEEE;
    overflow: hidden;
}
.autocomplete-suggestion {
    padding: 0.96em;
    border-bottom: 1px solid #EEEEEE;
    cursor: pointer;
}
.autocomplete-suggestion:last-child {
    border-bottom: 0;
}
.autocomplete-suggestion.autocomplete-selected {
    cursor: pointer;
    background: #FEFEFE;
    color: #e9068d;
}

#top-nav {
    position: absolute;
    background: #fff;
    width: 100%;
    border-left: 2em solid #000;
}
#top-nav .dropdown-item a {
    color: #333333;
}
#top .header-left-desktop {
    margin-top: 1.6em;
}

#container-menu button {
    color: #E9068D !important;
    border-color: #E9068D;
    border-width: 3px;

}
.btn-outline-secondary:hover {
    background-color: #f0ec0c;
}
.preface {
    background: #000;
    height: 2.5em;
}
#mobile-main-menu {
    background: #FFFFFF;
}

/*
Mobile menu: Categories
 */
.list-block a {
    padding: 0.5em;
    display: inline-block;
}

.list-block .sub-menu {
    padding-left: 1em;
}

.list-block li .sub-menu,
.list-block li .sub-menu {
    display: none;
}

.list-block li.current-menu-ancestor .sub-menu,
.list-block li.current-menu-parent .sub-menu,
.list-block li.current-menu-item .sub-menu {
    display: block;
}



@media(max-width: 512px) {
    .social-promo .fondo .meks-instagram-widget > div:nth-child(4) {
        display: none;
    }
}
@media(min-width: 513px) {
    .social-promo .fondo .meks-instagram-widget > div {
        width: 25% !important;
        flex: 0 0 25% !important;
    }
}

/* Failsafe disable horizontal scroll */
body {
    overflow-x: hidden;
}

/* Search on Desktop */
#s-desktop {
    background: #fff300;
    border-radius: 0;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-bottom: 1px solid #000;
    text-align: right !important;
}
#s-desktop:focus {
    outline: none;
    box-shadow: none;
    border-color: #e9068d;
}


#special {
    background: #0000FF url('../images/box/box_patron_covid.png') left top repeat;
    position: relative;
}

#special .special-heading {
    display: inline-block;
    background: url('../images/box/covid_sello.png') center center no-repeat;
    width: 300px;
    height: 133px;
    position: relative;
    overflow: hidden;
    text-indent: -1000px;
    margin-bottom: 1em;
}

.boxe {
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: auto;
}
.boxe.boxe-1 {
    background-image: url('../images/box/box_elemento1.png');
    width: 42px;
    height: 174px;
    top: 120px;
    left: 1em;
}
.boxe.boxe-2 {
    background-image: url('../images/box/box_elemento2.png');
    width: 98px;
    height: 148px;
    top: 1em;
    left: 1em;
}
.boxe.boxe-3 {
    background-image: url('../images/box/box_elemento3.png');
    width: 94px;
    height: 97px;
    bottom: 3em;
    right: 1em;
}
.boxe.boxe-4 {
    background-image: url('../images/box/box_elemento4.png');
    width: 110px;
    height: 82px;
    bottom: 1em;
    right: 1em;
}
@media (max-width: 465px) {

}

.lbl-red {
    background: #FF472A;
    color: #FFFFFF;
    text-transform: uppercase;
    display: inline-block;
    padding: 0.24em 0.96em;
}
.lbl-yellow {
    background: #FFF100;
    color: #000 !important;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    padding: 0.24em 0.68em;
    position: relative;
    z-index: 1000;
}
a.lbl-yellow:hover {
    color: #000;
    background: #e6d900;
    text-decoration: none;
}
h2.lbl-yellow, h2 .lbl-yellow {
    letter-spacing: 0.1em;
    font-size: 1.12em;
}
.lbl-black {
    background: #000;
    color: #FFFFFF;
    text-transform: uppercase;
    display: inline-block;
    padding: 0.24em 0.96em;
}
/* Color contrast schemes */
/* BG black FG yellow */
.contrast-black-yellow {
    background: #000;
    color: #fff100;
}
.contrast-black-yellow a {
    color: #fff100;
}
.contrast-black-yellow .menu-items-rounded a {
    border: 1px solid #fff100;
}

/* BG Yellow FG Black */
.contrast-yellow-black {
    color: #000;
    background: #fff100;
}
.contrast-yellow-black a {
    background: #fff100;
}
.contrast-yellow-black .menu-items-rounded a {
    border: 1px solid #000;
}

.adldb:first-child .googletag-gpt {
    margin-top: 1.5em;
}

.sidebar .googletag-gpt:first-child {
    margin-bottom: 1.5em;
}
.sidebar .googletag-gpt:last-child {
    margin-top: 1.5em;
}
.single article .googletag-gpt iframe,
.single article .googletag-gpt iframe {
    width: inherit !important;
}
.single .googletag-gpt,
.archive .googletag-gpt {
    margin-bottom: 1em;
}
article .googletag-gpt {
    margin-bottom: 3em;
}

.bg-medium-gray {
    background: #3f3f3f;
}
.bg-too-dark-gray {
    background: #1c1c1c;
}
.half-top-justify {
    top: -0.9em;
    position: relative;
}

#podcasts {
    background: #0000ff;
}
#podcast-terms {
    border: 0;
    background: transparent;
    color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    padding: 0.48em 0.24em;
    font-style: italic;
    width: 100%;
}
.mc-embed iframe {
    display: block;
}

.v-paginator {
    margin: 0 auto;
}
@media (max-width: 767px) {
    .v-paginator {
        margin-bottom: 3em;
    }
    .v-paginator span {
        visibility: hidden;
    }
}

@media (min-width: 768px) {
    .v-paginator span {
        display: none;
    }
    .v-paginator button {
        position: absolute;
        top: 50%;
        margin-top: -19px;
        font-size: 3em;
        line-height: 0.5em;
        padding: 10px !important;
        background: transparent;
        color: #FFFFFF;
    }
    .v-paginator button:first-child {
        left: 0.5em;
    }
    .v-paginator button:last-child {
        right: 0.5em;
    }
    .v-paginator button:disabled {
        visibility: hidden;
    }
}

